function FileData_Pairs(x)
{
x.t("existentes","puede");
x.t("existentes","lista");
x.t("lista.","haga");
x.t("remota","visualizaci\u00f3n");
x.t("remota","agregar");
x.t("tipo","conmutador");
x.t("para","a\u00f1adir");
x.t("visualizaci\u00f3n","configuraci\u00f3n");
x.t("haga","clic");
x.t("del","conmutador");
x.t("los","par\u00e1metros");
x.t("quiere","aparece");
x.t("aparecer","ahora");
x.t("ahora","lista");
x.t("nombre","del");
x.t("esta","lista");
x.t("siguiente","forma:");
x.t("configuraci\u00f3n","los");
x.t("clic","aceptar");
x.t("clic","bot\u00f3n");
x.t("que","quiere");
x.t("di\u00e1logo","agregar");
x.t("aceptar","para");
x.t("deber\u00e1","aparecer");
x.t("desplegable","conmutadores");
x.t("desplegable","conmutador");
x.t("administraci\u00f3n","del");
x.t("modificar","conexiones");
x.t("conmutadores","existentes");
x.t("conmutadores","interconectados");
x.t("agregar","modificar");
x.t("agregar","aparece");
x.t("agregar","conmutador");
x.t("aparece","cuadro");
x.t("aparece","lista");
x.t("escriba","nombre");
x.t("interconectado","administraci\u00f3n");
x.t("interconectado","agregar");
x.t("interconectado","escriba");
x.t("interconectado","conmutador");
x.t("seleccione","tipo");
x.t("puede","a\u00f1adir");
x.t("forma:","haga");
x.t("par\u00e1metros","del");
x.t("cuadro","di\u00e1logo");
x.t("conexiones","del");
x.t("lista","siguiente");
x.t("lista","desplegable");
x.t("lista","conmutadores");
x.t("interconectados","existentes");
x.t("conmutador.","conmutador");
x.t("conmutador","lista.");
x.t("conmutador","esta");
x.t("conmutador","que");
x.t("conmutador","deber\u00e1");
x.t("conmutador","interconectado");
x.t("conmutador","seleccione");
x.t("conmutador","consola");
x.t("a\u00f1adir","conmutador.");
x.t("a\u00f1adir","conmutador");
x.t("bot\u00f3n","agregar");
x.t("consola","remota");
}
